RubyGems Navigation menu

metanorma 0.2.0

Metanorma is the standard of standards; the metanorma gem allows you to create any standard document type supported by Metanorma.

Versions:

  1. 1.2.0 - October 25, 2020 (27 KB)
  2. 1.1.7 - October 11, 2020 (27 KB)
  3. 1.1.6 - September 26, 2020 (27 KB)
  4. 1.1.5 - September 11, 2020 (26.5 KB)
  5. 1.1.4 - August 27, 2020 (26.5 KB)
  6. 0.2.0 - June 20, 2018 (13 KB)
Show all versions (52 total)

Runtime Dependencies (7):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    26aa215ebe4abafb6c226b7015ab2667a182b27c5b9fbf26587319f7acdb5d6c

    Total downloads 138,764

    For this version 830

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3.0

    Links: